[WordPress] Bug detectado en wordpress 2.3

Resulta que wordpress 2.3 tiene una vulnerabilidad que puede ser de una herramienta para los spammers.

wordpress

Pues la vulnerabilidad detectada permite que se añadan directamente enlaces a nuestro Blogroll, agregando con esto enlaces a sitios que no deseamos, y sin que uno se entere.

Por suerte ya esta corregido las instrucciones para solucionarlos son las siguientes.

  1. Haz un respaldo de el archivo link.php que esta ubicando en la carpeta wp-admin/
  2. Descargar el nuevo archivo link.phpcorregido desde aqui
  3. subirlo a la carpeta wp-admin/
  4. Listo

Via | anieto2k

Dejar un comentario

Tu dirección de correo electrónico no será publicada. Los campos necesarios están marcados *